Subject: market-farming and csa lists

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Fri, 13 Oct 2000 23:06:24 -0400

Dear list subscribers:

The csa and market-farming lists are experiencing extremely low
traffic and I am interested in feedback regarding whether they should
be continued or taken offline. If the consensus is to keep them, I
will, otherwise I will remove them from the natural agriculture
heirarchy of forums they exist within. The same applies to the
farmers-markets, soil-quality, seed-saving and permaculture-calendar
lists. The permaculture list will remain since it has regular traffic
year after year.

Maybe its the time of the year and things will improve as winter rolls
in , maybe not; maybe uasge of the Web and forums has changed
dramatically in the recent past.

Personally, I need these forums and am reluctant to see them go
but the time I'd save not having to maintain them could be well used
on other projects I am involved with.

Stats on these lists are:

Number of subscribers as of 10/13/2000:

csa   119
farmers-markets   62
market-farming   364
seed-saving   76
soil-quality   127

Another option would be to combine all of these lists into one,
market-farming, maybe this would be the best choice.

Suggestions welcome.

Lawrence London

site administrator: natural agriculture forum heirarchy
co-owner csa
owner (all the rest)

<>

Lawrence F. London, Jr. 
[email-masked]    
[email-masked]
http://www.ibiblio.org/london